python-module-js.jquery-1.9.1-alt1.1.1.1.1.x86_64.rpm


Advertisement

Description

python-module-js.jquery - fanstatic jQuery

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename python-module-js.jquery-1.9.1-alt1.1.1.1.1.x86_64.rpm
Package name python-module-js.jquery
Package version 1.9.1
Package release alt1.1.1.1.1
Package architecture x86_64
Package type rpm
Category Development/Python
Homepage -
License -
Maintainer -
Download size 360.23 KB
Installed size 360.23 KB
This library packages jQuery for fanstatic. It is aware of jQuery's
structure and different modes (normal, minified).

Alternatives

Package Version Architecture Repository
python-module-js.jquery-1.9.1-alt1.1.1.1.1.i586.rpm 1.9.1 i586 Classic
python-module-js.jquery - - -

Requires

Name Value
/usr/lib64/python2.7/site-packages -
python2.7(fanstatic) -
python2.7(js) -
python2.7(shutilwhich) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
python-module-js.jquery = 1.9.1-alt1.1.1.1.1
python2.7(js.jquery) -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package python-module-js.jquery-1.9.1-alt1.1.1.1.1.x86_64.rpm
Source Package python-module-js.jquery-1.9.1-alt1.1.1.1.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install python-module-js.jquery rpm package:
    # sudo apt-get install python-module-js.jquery

Files

Path
/usr/lib64/python2.7/site-packages/js.jquery-1.9.1-py2.7.egg-info/PKG-INFO
/usr/lib64/python2.7/site-packages/js.jquery-1.9.1-py2.7.egg-info/SOURCES.txt
/usr/lib64/python2.7/site-packages/js.jquery-1.9.1-py2.7.egg-info/dependency_links.txt
/usr/lib64/python2.7/site-packages/js.jquery-1.9.1-py2.7.egg-info/entry_points.txt
/usr/lib64/python2.7/site-packages/js.jquery-1.9.1-py2.7.egg-info/namespace_packages.txt
/usr/lib64/python2.7/site-packages/js.jquery-1.9.1-py2.7.egg-info/not-zip-safe
/usr/lib64/python2.7/site-packages/js.jquery-1.9.1-py2.7.egg-info/requires.txt
/usr/lib64/python2.7/site-packages/js.jquery-1.9.1-py2.7.egg-info/top_level.txt
/usr/lib64/python2.7/site-packages/js/jquery/__init__.py
/usr/lib64/python2.7/site-packages/js/jquery/__init__.pyc
/usr/lib64/python2.7/site-packages/js/jquery/__init__.pyo
/usr/lib64/python2.7/site-packages/js/jquery/test_jquery.txt
/usr/lib64/python2.7/site-packages/js/jquery/resources/jquery.js
/usr/lib64/python2.7/site-packages/js/jquery/resources/jquery.min.js
/usr/share/doc/python-module-js.jquery-1.9.1/CHANGES.txt
/usr/share/doc/python-module-js.jquery-1.9.1/LICENSE.txt
/usr/share/doc/python-module-js.jquery-1.9.1/README.txt

Changelog

2018-02-02 - Stanislav Levin <slev@altlinux.org> 1.9.1-alt1.1.1.1.1
- (NMU) Fix Requires and BuildRequires to python-setuptools
2016-05-24 - Ivan Zakharyaschev <imz@altlinux.org> 1.9.1-alt1.1.1.1
- (AUTO) subst_x86_64.
2016-03-13 - Ivan Zakharyaschev <imz@altlinux.org> 1.9.1-alt1.1.1
- (NMU) rebuild with rpm-build-python3-0.1.9
(for common python3/site-packages/ and auto python3.3-ABI dep when needed)
2016-01-28 - Mikhail Efremov <sem@altlinux.org> 1.9.1-alt1.1
- NMU: Use buildreq for BR.
2014-10-16 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1.9.1-alt1
- Initial build for Sisyphus

See Also

Package Description
python-module-js.jquery_form-3.09-alt1.2.x86_64.rpm Fanstatic packaging of jQuery Form
python-module-js.jquery_joyride-1.0.3.1-alt1.1.1.1.x86_64.rpm Fanstatic packaging of joyride
python-module-js.jquery_maskedinput-1.3.2-alt1.dev.git20130509.2.x86_64.rpm Fanstatic packaging of jquery.maskedinput
python-module-js.jquery_maskmoney-1.4.1-alt1.git20130509.2.x86_64.rpm Fanstatic packaging of jQuery-maskMoney
python-module-js.jquery_qtip-1.0.0-alt1.1.1.1.x86_64.rpm Fanstatic packaging of jquery.qTip
python-module-js.jquery_sortable-0.9.12-alt1.2.x86_64.rpm Fanstatic packaging of jQuery Sortable
python-module-js.jquery_tablednd-0.4-alt1.git20130222.2.x86_64.rpm Fanstatic packaging of jQuery TableDND
python-module-js.jquery_timepicker_addon-1.5.3-alt1.x86_64.rpm Fanstatic packaging of jQuery-Timepicker-Addon
python-module-js.jqueryui-1.10.3-alt2.1.1.1.x86_64.rpm fanstatic jQuery UI
python-module-js.jqueryui_tagit-2.0.24.2-alt1.git20130509.2.x86_64.rpm Fanstatic packaging of Tag-it!
python-module-js.mediaelement-2.13.1-alt2.1.x86_64.rpm Fanstatic packaging of MediaElement.js
python-module-js.modernizr-2.5.3.1-alt1.2.x86_64.rpm Fanstatic packaging of Modernizr
python-module-js.momentjs-2.13.1-alt1.1.x86_64.rpm Fanstatic packaging of Moment.js
python-module-js.nvd3-1.8.1-alt1.1.x86_64.rpm Fanstatic packaging of NVD3
python-module-js.query-1.9.2-alt1.dev0.hg20130303.2.x86_64.rpm fanstatic jQuery
Advertisement
Advertisement